body{background:transparent;}

.page-landing .landing-header{
    margin-bottom:20px;
    padding:20px 0;
    border-bottom:1px solid #ececec;
}

.page-landing .landing-footer{
    margin-top:20px;
    padding:40px 0 20px 0;
    border-top:1px solid #ececec;
    color:#aa9d83;
}
.page-landing .landing-footer a{
    margin:14px 5px;
    width:auto;
    height:auto;
    line-height:normal;
    color:#aa9d83;
    font-size:20px;
}

.page-landing .content{
    max-width:1200px;
    margin:0 auto;
    font-size:14px;
}

.page-landing h1{
    margin-top:0;
}
.page-landing .left-icon-text{
    font-size:16px;
}
.page-landing .left-icon-text .fa{
    font-size:22px;
    width:30px;
}
.page-landing .content .gallery{
    overflow:hidden;
}
.page-landing .content .gallery li{
    display:inline-block;
    margin:2px 1px;
}
.page-landing .content .gallery li img{
    width:100%;
    height:auto;
}
.page-landing #fullResImage{
    max-width:100%;
    height:auto !important;
}
.page-landing .nap-details li{
    margin-bottom:20px;
}
.page-landing .nap-details li .fa{
    font-size:22px;
    width:30px;
    text-align:center;
}
.page-landing .nap-details .button{
    padding:7px 15px;
}

.page-landing .image-with-text-container{
    display:inline-block;
    position:relative;
    background-color:#000000;
}
.page-landing a .image-with-text-container img{
    opacity:0.5;
    filter: alpha(opacity=50);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    width:100%;
    height:auto;
}
.page-landing a:hover .image-with-text-container img{
    opacity:1;
    filter: alpha(opacity=100);
}
.page-landing .image-with-text-container .text-element{
    position:absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width:100%;
    text-align:center;
    color:#fff;
    text-shadow:2px 2px 3px rgba(0,0,0,0.7);
    font-size:30px;
    font-weight:600;
    box-sizing:border-box;
    padding:10px;
}

@media only screen and (max-width: 959px) {
    .page-landing .content :not(.row-margin-bottom) .column{
        margin-bottom:20px;
    }
    
    .page-landing .landing-footer .text-left, .page-landing .landing-footer .text-right{
        text-align:center;
    }

    .page-landing .image-with-text-container .text-element{
        font-size:calc(4vw);
    }
}